/*241015改修 */
@charset "UTF-8";
@media (max-width: 991px) {
    .userGuide .mb0--sp:last-of-type .hasChildren--clickSP > div {
        display: block!important;
    }
}
@media (max-width: 991px) {
    .userGuide .mb0--sp:last-of-type .hasChildren--clickSP > h2 {
        pointer-events: none;
    }
  .userGuide .mb0--sp:last-of-type .hasChildren--clickSP > h2:after {
        display: none;
    }
}
  .mainCalendar {
    flex-direction: column;
}
  .userGuideSec table.tbl_calendar:nth-child(2) {
    display: block!important;
  }
.tbl_calendar th, .tbl_calendar td {
    width: 9%;
}
@media screen and (max-width: 992px) {
  .tbl_calendar th, .tbl_calendar td {
    width: 6%;
}
}
@media screen and (max-width: 1200px) {
  .gNav > ul > li:not(:last-child) {
    margin-right: 15px!important;
}

#hdr .hdrBottom .gNav > ul > li > a {
  font-size: 12px!important;
  }
}
#hdr .hdrTop {
  background: #FFD9D9 !important;
  color: #744301 !important;
}
.conceptB {
  padding-block: 60px !important;
}
@media screen and (max-width: 767px) {
  .conceptB {
    padding-block: 50px 15px !important;
  }
}
#hdr .hdrBottom {
  background-color: #FFB4B4 !important;
}
#hdr .hdrBottom .gNav > ul > li > a {
  color: #fff !important;
}
#hdr .hdrBottom li.hasChildren > a::after {
  border-top: 2px solid #fff !important;
  border-right: 2px solid #fff !important;
}
#hdr .bottomNav {
  background: #FFB4B4 !important;
}
#hdr .bottomNav__text {
  color: #fff !important;
}
@media (max-width: 991px) {
  #hdr .hdrBottom .bottomNav img {
    width: 24px !important;
    height: 24px !important;
    border-radius: unset !important;
    -o-object-fit: unset !important;
       object-fit: unset !important;
  }
}

#ftr .highlight {
  background: #fff !important;
}
@media screen and (max-width: 767px) {
  #ftr .highlight {
    background: #FFCDCD !important;
  }
}
#ftr .fNav--typeC.container li a {
  background: #fff !important;
}
@media screen and (max-width: 767px) {
  #ftr .fNav--typeC.container li a {
    background: #FCF6F1 !important;
  }
}

.conceptB .itemArrange__text {
  padding: 40px 25px 45px 60px !important;
}
@media screen and (max-width: 767px) {
  .conceptB .itemArrange__text {
    padding-block: 20px 37px !important;
    padding-inline: 0 !important;
  }
}
.conceptB p:last-of-type {
  margin-bottom: 0;
}
.conceptB .arrow--typeC:first-of-type {
  margin-right: 20px;
}
@media screen and (max-width: 767px) {
  .conceptB .arrow--typeC:first-of-type {
    margin-bottom: 16px;
  }
}
.conceptB .itemArrange--typeD_row .itemArrange__text .h2C {
  font-size: 24px !important;
  line-height: 33px !important;
}
@media screen and (max-width: 767px) {
  .conceptB .itemArrange--typeD_row .itemArrange__text .h2C {
    text-align: center !important;
    line-height: 28px !important;
    font-size: 20px !important;
  }
}

@media screen and (max-width: 767px) {
  .article .tabSwitch.scrollX {
    justify-content: center !important;
  }
}
.article .tabSwitch.scrollX > li {
  color: #1B1B1B;
  font-weight: 400 !important;
}
.article .tabSwitch.scrollX > li:hover {
  color: #744301 !important;
}
.article .tabSwitch.scrollX li.active {
  font-weight: 700 !important;
  color: #744301 !important;
  border-bottom: 4px solid #744301 !important;
}

.news .h2D.newsList__head {
  color: #744301;
}
.news .newsList li time {
  color: #744301;
}
@media screen and (max-width: 767px) {
  .news .newsList--typeB .newsList__body {
    padding-block: 0;
  }
}
@media screen and (min-width: 768px) {
.newsList--typeB .newsList__head + .newsList__body {
    max-width: calc(100% - 300px)!important;
}
}
@media screen and (max-width: 767px) {
  .news .newsList--typeB .newsList__body ul {
    height: 300px !important;
    padding-block: 0;
  }
}
@media screen and (max-width: 767px) {
  .news .newsList--typeB .newsList__body ul li {
    border-bottom: 1px solid #DFDFDF;
  }
}
@media screen and (max-width: 767px) {
  .news .newsList--typeB .newsList__body ul li:nth-of-type(n + 4) {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .news .newsList--typeB .newsList__body {
    padding-block: 0;
    border-top: unset;
    border-bottom: unset;
  }
}
.news .newsList__body ul::-webkit-scrollbar {
  width: 10px;
  /* スクロールバーの幅 */
}
.news .newsList__body ul::-webkit-scrollbar-track {
  background-color: #F2F2F2;
  /* スクロールバーの背景色 */
  border-radius: 10px;
  /* 角丸 */
}
.news .newsList__body ul::-webkit-scrollbar-thumb {
  background-color: #FFCDCD;
  /* スクロールバーの色 */
  border-radius: 10px;
  /* スクロールバーの角丸 */
}/*# sourceMappingURL=style.css.map */
/*241015改修end */

table.tbl_calendar {
    text-align: center;
    width: 100%;
    margin-bottom: 15px;
}
table.tbl_calendar caption{
  font-weight: bold;
  margin: 10px auto;
}

      .product__fav-item {
          margin-top: 10px;
        }

        .product__fav-item button {
          padding: 0;
          cursor: pointer;
          transition: .2s;
          color: #999;
          border: 0;
          outline: none;
          background: transparent;
        }

        .product__fav-item .fav-items {
          color: #ff7373;
        }

        .product__fav-item svg {
          width: 20px;
          height: 20px;
          vertical-align: -.35em;
          fill: currentColor;
        }


.fav-item{
  position: absolute;
  right: 25px;
  top: 10px;
}
@media (max-width: 767px) {
  .fav-item{
    position: absolute;
    right: 15px;
    top: 10px;
  }
  .itemList-sp--3 .fav-item {
    right: 10px;
    top: 5px;
  }
}
.fav-item button {
    animation: none;
    border: none;
    background: none;
    padding: 0;
    color: rgba(0,0,0, 0.5);
   cursor: pointer;
}
.fav-item button.is-added {
    color: rgba(255, 115, 115, 0.5);
}

h1#logo_i img {
    max-width: 100%;
}

#validation_select_yes a, #validation_select_no a {
    font-size: 12px;
    padding: 12px 25px;
}

#validation_select_yes, #validation_select_no{
  margin:0;
}

#main_i,#header_i,#footer_i{
  margin:0;
  font-size:14px;
}

.validation_txt {
    font-size: 14px;
}
#main_i {
    padding: 20px;
}
.footstamp {
    margin-top: 15px;
}